{% extends "post.html" %}

{% set title = 'Drabble č. 6 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>
<p>Marco Polo

<p>„Doktore?“
<p>Zavolal. Nějakou dobu po setkání v Himalájích mu nabídl připojení k cestovatelům v levitující modré skříňce a navštívit neznáma místa ještě vzdálenější než Orient. Neodolal.
<p>„Vidím stopy.“
<p>Dodal ukazuje na rozervány zauzlené provazy a změť otisků na říčním břehu. Ve svitu tří měsíců v úplňku je bylo vidět téměŕ tak jasně jako za dne. Starý muž se strohým černým oděvem a ještě strohejším výrazem se nad ně naklonil.
<p>„Hmm...“
<p>Nad stopy se naklonili i zbylí Doktorovi společníci – muž a žena středního věku a jedna dívka.
<p>„Podobné vlčím. Akorát... Větší.“
<p>Poznamenal Ian.
<p>„Vlčí?“
<p>Divila se mladičká Susan, Doktorovo vnouče. Marco se dal do vysvětlování.
<p>„Na mé... Jako tomu říkáté? Planětě? Je vlků spousta, hlavně v lesích. Čtyřnohé šelmy, trochu jako pes. Mají delší čumák, špičaté uši, můžou dorůst do délky až jedno braccio. Loví v skupinách a hlavně v zimě ohrožují osamělé pocestné a nehlídaná stáda. Oheň vlky plaší.“
<p>"Tohle vypadá být delší. Pravlk? Kosterní pozůstatky dovezeny z USA jsem se studenty viděla počas školní exkurze v Londýně.“
<p>Přemýšlela Barbara.
<p>„Dobrá, ale nerozumím, co to pozemské zvíře dělá na Drefgastu.“
<p>Marca upoutalo něco dalšího.
<p>„Aha. Tady dál je jiný pár... Vypadá být lidský!“
<p>„Lidský?“
<p>Trhnul sebou Doktor.
<p>„Ach ne... Rychle do Tardis, vespolek.“
<p>„Cože? Ale co když to někoho právě teď pronásleduje. Měli bychom pomoct.“
<p>Ian protestoval.
<p>„Nic takového. Není komu. To není kořist a lovec, ale jeden tvor a nejspíš poblíž.“
<p>Marcovi netrvalo dlouho pochopit, ty výstrahy znal z dětství.
<p>„Vlkodlak? Co když ale přeci někoho pronásleduje? Taková zrůda...“
<p>Doktor rozhodil rukama a obrátil se na patě.
<p>„Tak má smůlu. Nemám sebou potřebné stříbro. Zpátky.“

 {% endblock %}
